<?xml version="1.0"?>
<Campaign_Files>
	<File>Story\Campaigns_Tutorial.xml</File>
	<File>Story\Campaigns_Story_Underworld.xml</File>
	<File>Story\Campaigns_Story_Empire.xml</File>
	<File>Story\Campaigns_Story_Rebel.xml</File>
	<File>Story\Campaigns_Singleplayer.xml</File>
	<File>Story\Campaigns_Multiplayer.xml</File>
</Campaign_Files>
